(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     78910,       2433]*)
(*NotebookOutlinePosition[     79610,       2457]*)
(*  CellTagsIndexPosition[     79566,       2453]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\:041a\:0440\:0438\:0432\:044b\:0435 \:043d\:0430 \:043f\:043b\:043e\
\:0441\:043a\:043e\:0441\:0442\:0438", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0446\:0438\:043a\:043b\:043e\:0438\:0434\:044b, \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\:0442\:043e\
\:0440\:043e\:0439 \:0437\:0430\:0434\:0430\:043d\:043e \:0432 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:043e\:0439\
 \:0444\:043e\:0440\:043c\:0435, \:0438 \:043a\:0430\:0441\:0430\:0442\:0435\
\:043b\:044c\:043d\:044b\:0435 \:0438 \:043d\:043e\:0440\:043c\:0430\:043b\
\:0438 \:043a \:0433\:0440\:0430\:0444\:0438\:043a\:0443 \:0432 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0442\:043e\:0447\:043a\:0430\
\:0445. \
\>", "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0426\:0438\:043a\:043b\:043e\:0438\:0434\:0430 \:0437\:0430\:0434\:0430\
\:0435\:0442\:0441\:044f \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:044f\:043c\:0438 ",
  Cell[BoxData[
      \(x = \[Phi] \((t)\)\)]],
  ", ",
  Cell[BoxData[
      \(y = \[Psi] \((t)\)\)]],
  ", \:0433\:0434\:0435 ",
  Cell[BoxData[
      \(\[Phi] \((t)\) = t - \[Lambda]\ sin \((t)\)\)]],
  " \:0438 ",
  Cell[BoxData[
      \(\[Psi] \((t)\) = 1 - \[Lambda]\ cos \((t)\)\)]],
  ", \:0430 ",
  Cell[BoxData[
      \(\[Lambda]\)]],
  " \[Dash] \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:044f \:0446\:0438\:043a\:043b\:043e\:0438\:0434\:044b", \
"Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(\(\[Phi][t_, \[Lambda]_] := 
        t - \[Lambda]\ Sin[t];\)\), "\[IndentingNewLine]", 
    \(\[Psi][t_, \[Lambda]_] := 1 - \[Lambda]\ Cos[t]\)}], "Input",
  CellLabel->"In[18]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:0443\:0440\:0430\:043d\:0435\
\:043d\:0438\:044f \:043a\:0430\:0441\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0439 \:0438 \:043d\:043e\:0440\:043c\:0430\:043b\:0438 \:0432 \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:0442\
\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(t = t\_0\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(\(k[x_, 
          t0_, \[Lambda]_] := \(\(\[PartialD]\_t \[Psi][t, \[Lambda]] /. 
                  t \[Rule] t0\)\/\(\[PartialD]\_t \[Phi][t, \[Lambda]] /. 
                  t \[Rule] t0\)\) \((x - \[Phi][t0, \[Lambda]])\) + \[Psi][
            t0, \[Lambda]];\)\), "\[IndentingNewLine]", 
    \(\(n[x_, 
          t0_, \[Lambda]_] := \(-\(\(\[PartialD]\_t \[Phi][t, \[Lambda]] /. 
                    t \[Rule] t0\)\/\(\[PartialD]\_t \[Psi][t, \[Lambda]] /. 
                    t \[Rule] t0\)\)\) \((x - \[Phi][
                  t0, \[Lambda]])\) + \[Psi][t0, \[Lambda]];\)\)}], "Input",
  CellLabel->"In[20]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:041f\:0440\:0438\:0441\:0432\:043e\:0438\:043c \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0443 ",
  Cell[BoxData[
      \(\[Lambda]\)]],
  " \:0438 \:043d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0446\:0438\:043a\
\:043b\:043e\:0438\:0434\:044b, \:043a\:0430\:0441\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0439 \:0438 \:043d\:043e\:0440\:043c\:0430\:043b\:0438 \
\:0432 \:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(t0 = \[Pi]\/2\)]],
  "."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:043f\:0440\:043e\:0446\:0435\
\:0434\:0443\:0440\:0443 ",
  Cell[BoxData[
      \(pr\)]],
  ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:0440\:0438\:0441\:0443\:0435\:0442 \:043d\:0443\:0436\:043d\:044b\:0435 \
\:043d\:0430\:043c \:0433\:0440\:0430\:0444\:0438\:043a\:0438."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(\(Clear[pr];\)\), "\[IndentingNewLine]", 
    \(pr[t0_, \[Lambda]_] := 
      Module[{p1, p2}, 
        p1 = ParametricPlot[{\[Phi][t, \[Lambda]], \[Psi][
                t, \[Lambda]]}, {t, \(-1\), 13}, 
            PlotStyle \[Rule] {RGBColor[1, \ 0.5, \ 0]}, 
            DisplayFunction \[Rule] Identity]; \[IndentingNewLine]p2 = 
          Plot[{k[x, t0, \[Lambda]], n[x, t0, \[Lambda]]}, {x, \(-1\), 13}, 
            PlotStyle \[Rule] {{RGBColor[1, \ 0, \ 0]}, {RGBColor[0, 0, 1]}}, 
            DisplayFunction \[Rule] Identity]; \[IndentingNewLine]Show[p1, 
          p2, DisplayFunction \[Rule] $DisplayFunction, 
          AspectRatio \[Rule] Automatic, 
          PlotRange \[Rule] {\(-3\), 5}]]\)}], "Input",
  CellLabel->"In[22]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(pr[\[Pi]\/2, 1]\)], "Input",
  CellLabel->"In[24]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54422 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0918367 0.0680272 0.204082 0.0680272 [
[.22789 .19158 -3 -9 ]
[.22789 .19158 3 0 ]
[.36395 .19158 -3 -9 ]
[.36395 .19158 3 0 ]
[.5 .19158 -3 -9 ]
[.5 .19158 3 0 ]
[.63605 .19158 -3 -9 ]
[.63605 .19158 3 0 ]
[.77211 .19158 -6 -9 ]
[.77211 .19158 6 0 ]
[.90816 .19158 -6 -9 ]
[.90816 .19158 6 0 ]
[.07934 0 -12 -4.5 ]
[.07934 0 0 4.5 ]
[.07934 .06803 -12 -4.5 ]
[.07934 .06803 0 4.5 ]
[.07934 .13605 -12 -4.5 ]
[.07934 .13605 0 4.5 ]
[.07934 .27211 -6 -4.5 ]
[.07934 .27211 0 4.5 ]
[.07934 .34014 -6 -4.5 ]
[.07934 .34014 0 4.5 ]
[.07934 .40816 -6 -4.5 ]
[.07934 .40816 0 4.5 ]
[.07934 .47619 -6 -4.5 ]
[.07934 .47619 0 4.5 ]
[.07934 .54422 -6 -4.5 ]
[.07934 .54422 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .54422 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .20408 m
.22789 .21033 L
s
[(2)] .22789 .19158 0 1 Mshowa
.36395 .20408 m
.36395 .21033 L
s
[(4)] .36395 .19158 0 1 Mshowa
.5 .20408 m
.5 .21033 L
s
[(6)] .5 .19158 0 1 Mshowa
.63605 .20408 m
.63605 .21033 L
s
[(8)] .63605 .19158 0 1 Mshowa
.77211 .20408 m
.77211 .21033 L
s
[(10)] .77211 .19158 0 1 Mshowa
.90816 .20408 m
.90816 .21033 L
s
[(12)] .90816 .19158 0 1 Mshowa
.125 Mabswid
.12585 .20408 m
.12585 .20783 L
s
.15986 .20408 m
.15986 .20783 L
s
.19388 .20408 m
.19388 .20783 L
s
.2619 .20408 m
.2619 .20783 L
s
.29592 .20408 m
.29592 .20783 L
s
.32993 .20408 m
.32993 .20783 L
s
.39796 .20408 m
.39796 .20783 L
s
.43197 .20408 m
.43197 .20783 L
s
.46599 .20408 m
.46599 .20783 L
s
.53401 .20408 m
.53401 .20783 L
s
.56803 .20408 m
.56803 .20783 L
s
.60204 .20408 m
.60204 .20783 L
s
.67007 .20408 m
.67007 .20783 L
s
.70408 .20408 m
.70408 .20783 L
s
.7381 .20408 m
.7381 .20783 L
s
.80612 .20408 m
.80612 .20783 L
s
.84014 .20408 m
.84014 .20783 L
s
.87415 .20408 m
.87415 .20783 L
s
.05782 .20408 m
.05782 .20783 L
s
.02381 .20408 m
.02381 .20783 L
s
.94218 .20408 m
.94218 .20783 L
s
.97619 .20408 m
.97619 .20783 L
s
.25 Mabswid
0 .20408 m
1 .20408 L
s
.09184 0 m
.09809 0 L
s
[(-3)] .07934 0 1 0 Mshowa
.09184 .06803 m
.09809 .06803 L
s
[(-2)] .07934 .06803 1 0 Mshowa
.09184 .13605 m
.09809 .13605 L
s
[(-1)] .07934 .13605 1 0 Mshowa
.09184 .27211 m
.09809 .27211 L
s
[(1)] .07934 .27211 1 0 Mshowa
.09184 .34014 m
.09809 .34014 L
s
[(2)] .07934 .34014 1 0 Mshowa
.09184 .40816 m
.09809 .40816 L
s
[(3)] .07934 .40816 1 0 Mshowa
.09184 .47619 m
.09809 .47619 L
s
[(4)] .07934 .47619 1 0 Mshowa
.09184 .54422 m
.09809 .54422 L
s
[(5)] .07934 .54422 1 0 Mshowa
.125 Mabswid
.09184 .01361 m
.09559 .01361 L
s
.09184 .02721 m
.09559 .02721 L
s
.09184 .04082 m
.09559 .04082 L
s
.09184 .05442 m
.09559 .05442 L
s
.09184 .08163 m
.09559 .08163 L
s
.09184 .09524 m
.09559 .09524 L
s
.09184 .10884 m
.09559 .10884 L
s
.09184 .12245 m
.09559 .12245 L
s
.09184 .14966 m
.09559 .14966 L
s
.09184 .16327 m
.09559 .16327 L
s
.09184 .17687 m
.09559 .17687 L
s
.09184 .19048 m
.09559 .19048 L
s
.09184 .21769 m
.09559 .21769 L
s
.09184 .23129 m
.09559 .23129 L
s
.09184 .2449 m
.09559 .2449 L
s
.09184 .2585 m
.09559 .2585 L
s
.09184 .28571 m
.09559 .28571 L
s
.09184 .29932 m
.09559 .29932 L
s
.09184 .31293 m
.09559 .31293 L
s
.09184 .32653 m
.09559 .32653 L
s
.09184 .35374 m
.09559 .35374 L
s
.09184 .36735 m
.09559 .36735 L
s
.09184 .38095 m
.09559 .38095 L
s
.09184 .39456 m
.09559 .39456 L
s
.09184 .42177 m
.09559 .42177 L
s
.09184 .43537 m
.09559 .43537 L
s
.09184 .44898 m
.09559 .44898 L
s
.09184 .46259 m
.09559 .46259 L
s
.09184 .4898 m
.09559 .4898 L
s
.09184 .5034 m
.09559 .5034 L
s
.09184 .51701 m
.09559 .51701 L
s
.09184 .53061 m
.09559 .53061 L
s
.25 Mabswid
.09184 0 m
.09184 .54422 L
s
0 0 m
1 0 L
1 .54422 L
0 .54422 L
closepath
clip
newpath
1 .5 0 r
.5 Mabswid
.08105 .23535 m
.0847 .22814 L
.08765 .22112 L
.08976 .21487 L
.09093 .21033 L
.09132 .20839 L
.0916 .20668 L
.09169 .20592 L
.09176 .20533 L
.0918 .20485 L
.09182 .2045 L
.09183 .20429 L
.09183 .2042 L
.09184 .20414 L
.09184 .2041 L
.09184 .20409 L
.09184 .20408 L
.09184 .20409 L
.09184 .20412 L
.09184 .20415 L
.09184 .20418 L
.09184 .20427 L
.09185 .20438 L
.09185 .20452 L
.09187 .20484 L
.09191 .20527 L
.09205 .20644 L
.09227 .20792 L
.09303 .21159 L
.0945 .2168 L
.09709 .22382 L
.10503 .23958 L
.11898 .25928 L
.13755 .27866 L
.16 .2964 L
.17399 .3053 L
.19006 .31392 L
.22177 .3268 L
.23936 .33192 L
.24931 .33424 L
.25885 .33609 L
.26786 .33751 L
.27772 .33871 L
.2821 .33912 L
.28676 .33949 L
.29074 .33973 L
.29512 .33994 L
.29771 .34002 L
.3001 .34008 L
.30274 .34012 L
Mistroke
.30421 .34013 L
.30554 .34014 L
.30799 .34013 L
.30937 .34011 L
.31064 .34009 L
.31297 .34003 L
.31543 .33996 L
.32001 .33975 L
.32427 .33949 L
.32893 .33913 L
.33391 .33865 L
.34497 .33726 L
.35531 .33553 L
.37425 .33127 L
.39198 .32591 L
.40987 .31904 L
.43907 .30414 L
.46519 .28586 L
.48474 .26766 L
.50068 .24797 L
.51037 .23176 L
.51612 .21825 L
.51787 .21239 L
.51877 .20827 L
.51901 .20679 L
.51915 .2057 L
.51923 .20486 L
.51925 .20453 L
.51925 .20439 L
.51926 .20428 L
.51926 .20419 L
.51926 .20415 L
.51926 .20412 L
.51926 .20409 L
.51926 .20408 L
.51926 .20408 L
.51926 .2041 L
.51927 .20414 L
.51927 .2042 L
.51927 .20429 L
.51928 .20453 L
.5193 .20482 L
.51933 .20522 L
.51939 .20575 L
.51959 .20726 L
.51992 .20911 L
.52099 .21364 L
.52273 .21915 L
.52559 .22634 L
.5344 .24276 L
Mistroke
.54942 .26282 L
.5691 .28231 L
.59253 .29982 L
.60786 .30895 L
.62366 .31683 L
.64028 .32368 L
.65612 .32897 L
.67408 .33366 L
.68351 .33559 L
.69385 .3373 L
.70356 .33854 L
.70784 .33897 L
.71255 .33937 L
.71672 .33965 L
.7212 .33988 L
.72368 .33998 L
.72593 .34004 L
.7282 .34009 L
.73036 .34012 L
.73264 .34014 L
.7351 .34013 L
.73742 .3401 L
.73954 .34006 L
.7419 .33999 L
.74448 .33989 L
.74966 .33962 L
.75478 .33926 L
.76022 .33877 L
.76997 .33761 L
.77967 .33609 L
.78871 .33435 L
.80525 .3303 L
.82292 .32468 L
.84065 .31757 L
.86944 .30235 L
.89511 .28379 L
.91412 .26554 L
.9295 .24593 L
.93867 .22999 L
.94171 .22316 L
.944 .21687 L
.94556 .21131 L
.94633 .2075 L
.94654 .20602 L
.94664 .20502 L
.94667 .20464 L
.94668 .20434 L
.94669 .20423 L
.94669 .20418 L
.94669 .20415 L
Mistroke
.94669 .20412 L
.94669 .2041 L
.94669 .20408 L
.94669 .20409 L
.94669 .20412 L
.94669 .20417 L
.94669 .20421 L
.9467 .20426 L
.94671 .20451 L
.94673 .20486 L
.94681 .20572 L
.94698 .207 L
.94722 .20848 L
.94761 .21038 L
Mfstroke
1 0 0 r
.02381 .16525 m
.06244 .20389 L
.10458 .24602 L
.14415 .28559 L
.18221 .32365 L
.22272 .36416 L
.26171 .40315 L
.30316 .4446 L
.34309 .48453 L
.3815 .52294 L
s
.3815 .52294 m
.40278 .54422 L
s
0 0 1 r
.02381 .37897 m
.06244 .34033 L
.10458 .2982 L
.14415 .25862 L
.18221 .22057 L
.22272 .18006 L
.26171 .14107 L
.30316 .09962 L
.34309 .05969 L
.3815 .02128 L
s
.3815 .02128 m
.40278 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[24]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 156.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000W2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006P3oool200000?l0oooo1@3oool001T0oooo00@000000?ooo`3oool0
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`030?ooo`<00000D@3oool00`000?l0oooo
0?ooo`2X0?ooo`004`3oool4000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1@0?ooo`030000o`3oool0oooo0:T0oooo000I0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`2Z0?ooo`006P3oool2000000D0oooo00<00000
0?ooo`3oool0CP3oool00`000?l0oooo0?ooo`2[0?ooo`008@3oool2000004h0oooo00<0003o0?oo
o`3oool0[03oool00240oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`2]0?ooo`00
8@3oool00`000000oooo0?ooo`1;0?ooo`030000o`3oool0oooo0:h0oooo000Q0?ooo`030000003o
ool0oooo04X0oooo00<0003o0?ooo`3oool0[`3oool00240oooo0P00001:0?ooo`030000o`3oool0
oooo0;00oooo000Q0?ooo`030000003oool0oooo04P0oooo00<0003o0?ooo`3oool0/@3oool00240
oooo00<000000?ooo`3oool0A`3oool00`000?l0oooo0?ooo`2b0?ooo`008@3oool2000004L0oooo
00<0003o0?ooo`3oool0/`3oool00240oooo00<000000?ooo`3oool0A@3oool00`000?l0oooo0?oo
o`2d0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`030000o`3oool0oooo0;D0oooo000Q0?oo
o`030000003oool0oooo04<0oooo00<0003o0?ooo`3oool0]P3oool00240oooo0P0000130?ooo`03
0000o`3oool0oooo0;L0oooo000Q0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool0
^03oool001T0oooo100000040?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool0^@3o
ool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0o0?ooo`030000o`3oool0
oooo0;X0oooo000J0?ooo`030000003oool0oooo00@0oooo0`00000n0?ooo`030000o`3oool0oooo
0;/0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0
oooo00<0003o0?ooo`3oool0_03oool001T0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0l0?ooo`030000o`3oool0oooo0;d0oooo000J0?ooo`8000001@3oool2000003`0oooo
00<0003o0?ooo`3oool0_P3oool00240oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo0?oo
o`2o0?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`030000o`3oool0oooo0<00oooo000Q0?oo
o`030000003oool0oooo03P0oooo00<0003o0?ooo`3oool0`@3oool00240oooo0P00000h0?ooo`03
0000o`3oool0oooo0<80oooo000Q0?ooo`030000003oool0oooo03H0oooo00<0003o0?ooo`3oool0
``3oool00240oooo00<000000?ooo`3oool0=@3oool00`000?l0oooo0?ooo`340?ooo`008@3oool0
0`000000oooo0?ooo`0d0?ooo`030000o`3oool0oooo0<D0oooo000Q0?ooo`800000=03oool00`00
0?l0oooo0?ooo`360?ooo`008@3oool00`000000oooo0?ooo`0b0?ooo`030000o`3oool0oooo0<L0
oooo000Q0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0b03oool00240oooo0P00
000a0?ooo`030000o`3oool0oooo0<T0oooo000Q0?ooo`030000003oool0oooo02l0oooo00<0003o
0?ooo`3oool0bP3oool001T0oooo1@0000030?ooo`030000003oool0oooo02h0oooo00<0003o0?oo
o`3oool0b`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`03
0000o`3oool0oooo0<`0oooo000K0?ooo`030000003oool0oooo00<0oooo0`00000/0?ooo`030000
o`3oool0oooo0<d0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02/0oooo00<0003o0?ooo`3oool0cP3oool001/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000o`3oool0oooo0<l0oooo000J0?ooo`8000001@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000o`3oool0oooo0=00oooo000Q0?ooo`800000:@3oool00`000?l0
oooo0?ooo`3A0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo0=80oooo
000Q0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0d`3oool00240oooo0P00000Q
0?ooo`@0000000<0oooo0000o`3oool07`3oool300000200oooo0`00000S0?ooo`8000007P3oool5
00000080oooo0P00000L0?ooo`D0000000<0oooo0000000000000P00000N0?ooo`003`3oool00`3o
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000o`0R
0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool000008@3oool010000000oooo0?oo
o`00000O0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`05
0000003oool0oooo0?ooo`0000008@3oool00100oooo00<0o`000?ooo`3oool03P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0003o0200oooo1@00000P0?ooo`040000003oool0oooo0000
0240oooo00@000000?ooo`3oool000007`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000A
0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`0O
0?ooo`040000003oool0oooo00000240oooo0`00000S0?ooo`800000803oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01d0oooo000B0?ooo`030?l0003oool0oooo00`0oooo0P00000Q0?ooo`0400000000
0?l0oooo00000240oooo00<000000?ooo`0000008P3oool00`000000oooo0?ooo`0Q0?ooo`040000
003oool0oooo000001l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01`0oooo000C0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`000?l000000000000S0?oo
o`8000008P3oool300000280oooo0P00000O0?ooo`800000103oool2000001d0oooo0P0000040?oo
o`8000007`3oool001@0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`03
0000o`3oool0oooo0=X0oooo000E0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0
7P3oool00`000?l0oooo0?ooo`3K0?ooo`005P3oool00`3o0000oooo0?ooo`080?ooo`8000007P3o
ool00`000?l0oooo0?ooo`3L0?ooo`005`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0
oooo01`0oooo00<0003o0?ooo`3oool0g@3oool001P0oooo00<0o`000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0K0?ooo`030000o`3oool0oooo0=h0oooo00080?oooa40000000<0o`0000000000
00001@0000000`3oO`0000000000000J000000030000o`000000000005<0000000<0ogl000000000
0000L00000020?mo00h000002@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?l000060?ooo`030?mo003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`03000000000?l0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00D0ogl00?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000ogl00?ooo`060?ooo`03
0000003oool0oooo00h0oooo000K0?ooo`030?l0003oool0oooo00<0oooo00<0ogl00?ooo`3oool0
603oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`020?ooo`030?mo003oool0oooo01d0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0P3oO`0G0?ooo`00703o
ool0103o0000oooo0?ooo`3oool20?mo01T0oooo00<0003o0?ooo`3oool0EP3oool20?mo0740oooo
00<0ogl00?ooo`3oool05P3oool001d0oooo00H0o`000?ooo`3oool0ogl00000003oO`0G0?ooo`03
0000o`3oool0oooo05H0oooo00<0ogl00?ooo`3oO`00L@3oool00`3oO`00oooo0?ooo`0F0?ooo`00
7P3oool01@3o0000oooo0?mo00000000ogl001H0oooo00<0003o0?ooo`3oool0E`3oool00`3oO`00
oooo0?mo001`0?ooo`030?mo003oool0oooo01L0oooo000N0?ooo`050?l0003oO`00oooo0000003o
O`005@3oool00`000?l0oooo0?ooo`1G0?ooo`050?mo003oool0oooo0?ooo`3oO`00KP3oool00`3o
O`00oooo0?ooo`0H0?ooo`007`3oool01@3o0000oooo0000003oool0ogl001<0oooo00<0003o0?oo
o`3oool0F03oool01@3oO`00oooo0?ooo`3oool0ogl006h0oooo00<0ogl00?ooo`3oool0603oool0
01h0oooo00<0ogl00?ooo`3o00000P0000000`3oO`00oooo0?ooo`0@0?ooo`030000o`3oool0oooo
05T0oooo00<0ogl00?ooo`3oool00P3oool00`3oO`00oooo0?ooo`1[0?ooo`030?mo003oool0oooo
01P0oooo000N0?ooo`040?mo003oool0oooo0?l00080oooo00<0ogl00?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`1I0?ooo`030?mo003oool0oooo00<0oooo00<0ogl00?ooo`3oool0JP3oool00`3o
O`00oooo0?ooo`0I0?ooo`008@3oool01@000000o`000?ooo`3oool0ogl000h0oooo00<0003o0?oo
o`3oool0F@3oool00`3oO`00oooo0?ooo`050?ooo`030?mo003oool0oooo06T0oooo00<0ogl00?oo
o`3oool06@3oool00240oooo0P000000103o0000oooo0?ooo`3oO`0<0?ooo`030000o`3oool0oooo
05X0oooo00<0ogl00?ooo`3oool01@3oool00`3oO`00oooo0?ooo`1X0?ooo`030?mo003oool0oooo
01X0oooo000Q0?ooo`060000003oool0oooo0?l0003oool0ogl02`3oool00`000?l0oooo0?ooo`1J
0?ooo`030?mo003oool0oooo00L0oooo00<0ogl00?ooo`3oool0I`3oool00`3oO`00oooo0?ooo`0J
0?ooo`008@3oool01`000000oooo0?ooo`3oool0o`000?ooo`3oO`002@3oool00`000?l0oooo0?oo
o`1J0?ooo`030?mo003oool0oooo00T0oooo00<0ogl00?ooo`3oool0I@3oool00`3oO`00oooo0?oo
o`0K0?ooo`008@3oool00`000000oooo0?ooo`020?ooo`030?l0003oO`00oooo00L0oooo00<0003o
0?ooo`3oool0FP3oool00`3oO`00oooo0?ooo`0:0?ooo`030?mo003oool0oooo06@0oooo00<0ogl0
0?ooo`3oool0703oool00240oooo0P0000040?ooo`030?l0003oO`00oooo00D0oooo00<0003o0?oo
o`3oool0F`3oool00`3oO`00oooo0?ooo`0;0?ooo`030?mo003oool0oooo06<0oooo00<0ogl00?oo
o`3oool0703oool00240oooo00<000000?ooo`3oool0103oool00`3o0000ogl00?ooo`030?ooo`03
0000o`3oool0oooo05/0oooo00<0ogl00?ooo`3oool03@3oool00`3oO`00oooo0?ooo`1Q0?ooo`03
0?mo003oool0oooo01d0oooo000I0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`80o`00
0P3oool00`000?l0oooo0?ooo`1K0?ooo`030?mo003oool0oooo00l0oooo00<0ogl00?ooo`3oool0
G`3oool00`3oO`00oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<0o`000000o`3oool0G03oool00`3oO`00oooo0?ooo`0A0?ooo`030?mo003o
ool0oooo05d0oooo00<0ogl00?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool00`3oool3
000000L0oooo00<0003o0?l0003oool0F`3oool00`3oO`00oooo0?ooo`0C0?ooo`80ogl0G03oool0
0`3oO`00oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00@0003o0?ooo`3oool0o`00FP3oool00`3oO`00oooo0?ooo`0F0?ooo`030?mo003oool0
oooo05L0oooo0P3oO`0S0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1F0?ooo`030?mo003oool0oooo
01P0oooo00<0ogl00?ooo`3oool0E@3oool00`3oO`00oooo0?ooo`0S0?ooo`006P3oool2000000D0
oooo0P0000050?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0E03oool00`3oO`00
oooo0?ooo`0J0?ooo`030?mo003oool0oooo05<0oooo00<0ogl00?ooo`3oool0903oool00240oooo
00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?ooo`030?l0003oO`00oooo0540oooo
0P3oO`0N0?ooo`030?mo003oool0oooo0540oooo00<0ogl00?ooo`3oool09@3oool00240oooo00<0
00000?ooo`3oool00P3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oO`00oooo04l0oooo00<0
ogl00?ooo`3oool07`3oool20?mo0500oooo00<0ogl00?ooo`3oool09P3oool00240oooo00D00000
0?ooo`3oool0oooo0000o`0<0?ooo`030?l0003oO`00oooo04d0oooo00<0ogl00?ooo`3oool08P3o
ool00`3oO`00oooo0?ooo`1;0?ooo`80ogl0:@3oool00240oooo0P0000000`3oool0003o0?ooo`0=
0?ooo`030?l0003oO`00oooo04X0oooo0P3oO`0V0?ooo`030?mo003oool0oooo04T0oooo00<0ogl0
0?ooo`3oool0:@3oool00240oooo00<000000?ooo`000?l0403oool00`3o0000ogl00?mo00180?oo
o`030?mo003oool0oooo02L0oooo00<0ogl00?ooo`3oool0A`3oool00`3oO`00oooo0?ooo`0Z0?oo
o`008@3oool00`000000003o0?ooo`0@0?ooo`040?l0003oool0oooo0?mo04D0oooo0P3oO`0[0?oo
o`80ogl0A@3oool20?mo02d0oooo000Q0?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3o
ool00P3oO`110?ooo`80ogl0;`3oool00`3oO`00oooo0?ooo`100?ooo`80ogl0;`3oool00200oooo
00<0003o0000000000004`3oool0103o0000oooo0?ooo`3oool30?mo03`0oooo0P3oO`0b0?ooo`80
ogl0?P3oool20?mo0340oooo000O0?ooo`030000o`3oool0000001D0oooo00<0o`000?ooo`3oool0
0`3oool30?mo03H0oooo0`3oO`0f0?ooo`<0ogl0>03oool30?mo03<0oooo000N0?ooo`040000o`3o
ool0oooo000001H0oooo00<0o`000?ooo`3oool01@3oool30?mo0340oooo0P3oO`0l0?ooo`80ogl0
=03oool20?mo03H0oooo000M0?ooo`040000o`3oool0oooo0?ooo`8000005P3oool00`3o0000oooo
0?ooo`070?ooo`<0ogl0:`3oool30?mo0400oooo0`3oO`0]0?ooo`@0ogl0>03oool001`0oooo00<0
003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00T0oooo0P3o
O`0W0?ooo`80ogl0AP3oool50?mo02@0oooo103oO`0l0?ooo`006@3oool2000000030000o`000000
oooo00<0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0:0?ooo`D0ogl07P3oool4
0?mo04d0oooo0`3oO`0M0?ooo`@0ogl0@03oool001T0oooo00<000000000o`3oool01@3oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00h0oooo1@3oO`0B0?ooo`L0ogl0E03oool60?mo
0180oooo1@3oO`140?ooo`006@3oool00`000?l000000?ooo`050?ooo`<000006@3oool00`3o0000
oooo0?ooo`0B0?oooa80ogl0H@3ooolB0?mo04T0oooo000H0?ooo`040000o`3oool0oooo000000D0
oooo00<000000?ooo`3oool06P3oool20?l00>00oooo000G0?ooo`030000o`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0=d0oooo
000F0?ooo`040000o`3oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo0=`0oooo000E0?ooo`030000o`3oool0oooo00T0oooo0P00000O0?ooo`030?l0003o
ool0oooo0=/0oooo000D0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`3J0?ooo`004`3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo
0200oooo00<0o`000?ooo`3oool0f@3oool00180oooo00<0003o0?ooo`3oool0303oool200000280
oooo00<0o`000?ooo`3oool0f03oool00140oooo00<0003o0?ooo`3oool03@3oool00`000000oooo
0?ooo`0R0?ooo`030?l0003oool0oooo0=L0oooo000@0?ooo`030000o`3oool0oooo00h0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`3F0?ooo`003`3oool00`000?l0oooo0?ooo`0?
0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0e@3oool00240oooo0P00000V0?oo
o`030?l0003oool0oooo0=@0oooo000Q0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3o
ool0d`3oool00240oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`3B0?ooo`008@3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0=40oooo000Q0?ooo`800000:P3oool0
0`3o0000oooo0?ooo`3@0?ooo`006P3oool2000000D0oooo00<000000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`3?0?ooo`006@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool0cP3oool001/0oooo00<000000?ooo`3oool00`3oool3000002`0
oooo00<0o`000?ooo`3oool0c@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo0<`0oooo000I0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`3;0?ooo`006P3oool2000000D0oooo00<0
00000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`3:0?ooo`008@3oool200000340oooo00<0o`00
0?ooo`3oool0b@3oool00240oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`380?oo
o`008@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0<L0oooo000Q0?ooo`030000
003oool0oooo03<0oooo00<0o`000?ooo`3oool0aP3oool00240oooo0P00000e0?ooo`030?l0003o
ool0oooo0<D0oooo000Q0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0a03oool0
0240oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`330?ooo`008@3oool2000003P0
oooo00<0o`000?ooo`3oool0`P3oool00240oooo00<000000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`310?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0<00oooo000Q
0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0_`3oool00240oooo0P00000l0?oo
o`030?l0003oool0oooo0;h0oooo000Q0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3o
ool0_@3oool001/0oooo0`0000030?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0
_03oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003o
ool0oooo0;/0oooo000I0?ooo`D000000`3oool3000003l0oooo00<0o`000?ooo`3oool0^P3oool0
01T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`100?ooo`030?l0003oool0
oooo0;T0oooo000J0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`2h0?ooo`006`3oool2000000@0oooo0P0000130?ooo`030?l0003oool0oooo0;L0
oooo000Q0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0]P3oool00240oooo00<0
00000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2e0?ooo`008@3oool00`000000oooo0?ooo`15
0?ooo`030?l0003oool0oooo0;@0oooo000Q0?ooo`800000A`3oool00`3o0000oooo0?ooo`2c0?oo
o`008@3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0;80oooo000Q0?ooo`030000
003oool0oooo04P0oooo00<0o`000?ooo`3oool0/@3oool00240oooo00<000000?ooo`3oool0B@3o
ool00`3o0000oooo0?ooo`2`0?ooo`008@3oool2000004/0oooo00<0o`000?ooo`3oool0[`3oool0
0240oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2^0?ooo`008@3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo0:d0oooo000Q0?ooo`800000CP3oool00`3o0000oooo
0?ooo`2/0?ooo`008@3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo0:/0oooo000J
0?ooo`8000001@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo0:X0oooo000I0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2Y
0?ooo`00703oool00`000000oooo0?ooo`020?ooo`<00000D@3oool00`3o0000oooo0?ooo`2X0?oo
o`006P3oool200000?l0oooo1@3oool001X0oooo00<000000?ooo`3oool0o`3oool40?ooo`006P3o
ool300000?l0oooo103oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {155.688, 0}} -> {-1.82627, -3.24547, \
0.0545385, 0.0545385}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[24]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pr[\[Pi]\/2, 0.5]\)], "Input",
  CellLabel->"In[25]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54422 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0918367 0.0680272 0.204082 0.0680272 [
[.22789 .19158 -3 -9 ]
[.22789 .19158 3 0 ]
[.36395 .19158 -3 -9 ]
[.36395 .19158 3 0 ]
[.5 .19158 -3 -9 ]
[.5 .19158 3 0 ]
[.63605 .19158 -3 -9 ]
[.63605 .19158 3 0 ]
[.77211 .19158 -6 -9 ]
[.77211 .19158 6 0 ]
[.90816 .19158 -6 -9 ]
[.90816 .19158 6 0 ]
[.07934 0 -12 -4.5 ]
[.07934 0 0 4.5 ]
[.07934 .06803 -12 -4.5 ]
[.07934 .06803 0 4.5 ]
[.07934 .13605 -12 -4.5 ]
[.07934 .13605 0 4.5 ]
[.07934 .27211 -6 -4.5 ]
[.07934 .27211 0 4.5 ]
[.07934 .34014 -6 -4.5 ]
[.07934 .34014 0 4.5 ]
[.07934 .40816 -6 -4.5 ]
[.07934 .40816 0 4.5 ]
[.07934 .47619 -6 -4.5 ]
[.07934 .47619 0 4.5 ]
[.07934 .54422 -6 -4.5 ]
[.07934 .54422 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .54422 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .20408 m
.22789 .21033 L
s
[(2)] .22789 .19158 0 1 Mshowa
.36395 .20408 m
.36395 .21033 L
s
[(4)] .36395 .19158 0 1 Mshowa
.5 .20408 m
.5 .21033 L
s
[(6)] .5 .19158 0 1 Mshowa
.63605 .20408 m
.63605 .21033 L
s
[(8)] .63605 .19158 0 1 Mshowa
.77211 .20408 m
.77211 .21033 L
s
[(10)] .77211 .19158 0 1 Mshowa
.90816 .20408 m
.90816 .21033 L
s
[(12)] .90816 .19158 0 1 Mshowa
.125 Mabswid
.12585 .20408 m
.12585 .20783 L
s
.15986 .20408 m
.15986 .20783 L
s
.19388 .20408 m
.19388 .20783 L
s
.2619 .20408 m
.2619 .20783 L
s
.29592 .20408 m
.29592 .20783 L
s
.32993 .20408 m
.32993 .20783 L
s
.39796 .20408 m
.39796 .20783 L
s
.43197 .20408 m
.43197 .20783 L
s
.46599 .20408 m
.46599 .20783 L
s
.53401 .20408 m
.53401 .20783 L
s
.56803 .20408 m
.56803 .20783 L
s
.60204 .20408 m
.60204 .20783 L
s
.67007 .20408 m
.67007 .20783 L
s
.70408 .20408 m
.70408 .20783 L
s
.7381 .20408 m
.7381 .20783 L
s
.80612 .20408 m
.80612 .20783 L
s
.84014 .20408 m
.84014 .20783 L
s
.87415 .20408 m
.87415 .20783 L
s
.05782 .20408 m
.05782 .20783 L
s
.02381 .20408 m
.02381 .20783 L
s
.94218 .20408 m
.94218 .20783 L
s
.97619 .20408 m
.97619 .20783 L
s
.25 Mabswid
0 .20408 m
1 .20408 L
s
.09184 0 m
.09809 0 L
s
[(-3)] .07934 0 1 0 Mshowa
.09184 .06803 m
.09809 .06803 L
s
[(-2)] .07934 .06803 1 0 Mshowa
.09184 .13605 m
.09809 .13605 L
s
[(-1)] .07934 .13605 1 0 Mshowa
.09184 .27211 m
.09809 .27211 L
s
[(1)] .07934 .27211 1 0 Mshowa
.09184 .34014 m
.09809 .34014 L
s
[(2)] .07934 .34014 1 0 Mshowa
.09184 .40816 m
.09809 .40816 L
s
[(3)] .07934 .40816 1 0 Mshowa
.09184 .47619 m
.09809 .47619 L
s
[(4)] .07934 .47619 1 0 Mshowa
.09184 .54422 m
.09809 .54422 L
s
[(5)] .07934 .54422 1 0 Mshowa
.125 Mabswid
.09184 .01361 m
.09559 .01361 L
s
.09184 .02721 m
.09559 .02721 L
s
.09184 .04082 m
.09559 .04082 L
s
.09184 .05442 m
.09559 .05442 L
s
.09184 .08163 m
.09559 .08163 L
s
.09184 .09524 m
.09559 .09524 L
s
.09184 .10884 m
.09559 .10884 L
s
.09184 .12245 m
.09559 .12245 L
s
.09184 .14966 m
.09559 .14966 L
s
.09184 .16327 m
.09559 .16327 L
s
.09184 .17687 m
.09559 .17687 L
s
.09184 .19048 m
.09559 .19048 L
s
.09184 .21769 m
.09559 .21769 L
s
.09184 .23129 m
.09559 .23129 L
s
.09184 .2449 m
.09559 .2449 L
s
.09184 .2585 m
.09559 .2585 L
s
.09184 .28571 m
.09559 .28571 L
s
.09184 .29932 m
.09559 .29932 L
s
.09184 .31293 m
.09559 .31293 L
s
.09184 .32653 m
.09559 .32653 L
s
.09184 .35374 m
.09559 .35374 L
s
.09184 .36735 m
.09559 .36735 L
s
.09184 .38095 m
.09559 .38095 L
s
.09184 .39456 m
.09559 .39456 L
s
.09184 .42177 m
.09559 .42177 L
s
.09184 .43537 m
.09559 .43537 L
s
.09184 .44898 m
.09559 .44898 L
s
.09184 .46259 m
.09559 .46259 L
s
.09184 .4898 m
.09559 .4898 L
s
.09184 .5034 m
.09559 .5034 L
s
.09184 .51701 m
.09559 .51701 L
s
.09184 .53061 m
.09559 .53061 L
s
.25 Mabswid
.09184 0 m
.09184 .54422 L
s
0 0 m
1 0 L
1 .54422 L
0 .54422 L
closepath
clip
newpath
1 .5 0 r
.5 Mabswid
.05243 .25373 m
.06514 .24662 L
.07091 .24371 L
.07669 .24122 L
.07962 .24018 L
.08222 .23941 L
.08479 .23881 L
.08593 .2386 L
.08718 .23841 L
.08852 .23826 L
.08926 .23819 L
.08994 .23815 L
.09058 .23812 L
.09116 .2381 L
.09148 .2381 L
.09184 .2381 L
.09248 .2381 L
.09286 .23811 L
.09323 .23812 L
.09356 .23814 L
.09392 .23816 L
.09472 .23822 L
.09546 .23829 L
.09681 .23846 L
.09825 .23869 L
.10079 .23924 L
.10314 .23989 L
.10863 .24188 L
.11948 .24712 L
.14935 .26404 L
.18848 .28293 L
.21271 .29172 L
.22603 .29562 L
.24099 .29924 L
.25542 .30199 L
.26185 .30299 L
.26896 .30393 L
.2753 .30462 L
.28212 .30522 L
.28591 .30549 L
.28936 .30569 L
.29285 .30586 L
.29612 .30598 L
.29779 .30602 L
.29958 .30606 L
.3006 .30608 L
.30157 .3061 L
.30339 .30611 L
.3053 .30612 L
.30707 .30612 L
Mistroke
.30901 .3061 L
.3101 .30609 L
.31109 .30607 L
.31287 .30604 L
.3145 .30599 L
.31819 .30586 L
.32143 .30571 L
.32485 .30551 L
.33249 .30494 L
.33956 .30423 L
.35541 .30204 L
.37029 .2992 L
.38391 .29593 L
.40801 .2885 L
.45053 .27002 L
.48425 .25121 L
.49722 .24425 L
.50289 .2417 L
.5078 .23994 L
.5102 .23927 L
.51239 .23878 L
.51465 .23841 L
.51584 .23827 L
.5165 .23821 L
.5171 .23816 L
.51771 .23813 L
.51836 .23811 L
.51892 .2381 L
.51952 .2381 L
.52018 .23811 L
.52055 .23812 L
.52088 .23813 L
.52153 .23817 L
.52215 .23822 L
.52334 .23834 L
.52444 .23849 L
.52697 .23895 L
.52935 .23954 L
.53198 .24035 L
.53692 .24224 L
.54934 .24844 L
.58133 .26651 L
.60168 .27673 L
.62337 .28588 L
.64658 .29369 L
.6735 .30029 L
.68817 .30282 L
.69659 .30395 L
.70444 .30479 L
.71135 .30536 L
Mistroke
.71534 .30561 L
.719 .3058 L
.72286 .30596 L
.72499 .30602 L
.72702 .30606 L
.72888 .3061 L
.73061 .30611 L
.73251 .30612 L
.73357 .30612 L
.73453 .30612 L
.73634 .3061 L
.73802 .30608 L
.73987 .30604 L
.74185 .30599 L
.74589 .30585 L
.74956 .30567 L
.75662 .30521 L
.76328 .30462 L
.7779 .30281 L
.79343 .30009 L
.80652 .29716 L
.82044 .29337 L
.84666 .2843 L
.88828 .26453 L
.91768 .24786 L
.92944 .24207 L
.9324 .2409 L
.93547 .23987 L
.93828 .23911 L
.94081 .2386 L
.94207 .23841 L
.9434 .23825 L
.94409 .23819 L
.94473 .23815 L
.94509 .23813 L
.94543 .23812 L
.94583 .23811 L
.94619 .2381 L
.94679 .2381 L
.94744 .2381 L
.94805 .23812 L
.9486 .23815 L
.94925 .23819 L
.94996 .23825 L
.95124 .2384 L
.9524 .23857 L
.95367 .2388 L
.95627 .2394 L
.96105 .24093 L
.9619 .24124 L
Mistroke
Mfstroke
1 0 0 r
.02381 .20167 m
.06244 .22099 L
.10458 .24206 L
.14415 .26184 L
.18221 .28087 L
.22272 .30113 L
.26171 .32062 L
.30316 .34135 L
.34309 .36131 L
.3815 .38052 L
.42237 .40095 L
.46172 .42063 L
.49955 .43954 L
.53984 .45969 L
.57861 .47907 L
.61984 .49969 L
.65954 .51954 L
.69774 .53864 L
s
.69774 .53864 m
.7089 .54422 L
s
0 0 1 r
.02863 .54422 m
.06244 .47658 L
.10458 .39231 L
.14415 .31317 L
.18221 .23705 L
.22272 .15604 L
.26171 .07805 L
s
.26171 .07805 m
.30073 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[25]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 156.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000W2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006P3oool200000?l0oooo1@3oool001T0oooo00@000000?ooo`3oool0
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`030?ooo`<00000=@3oool00`000?l0oooo
0?ooo`340?ooo`004`3oool4000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0e0?ooo`030000o`3oool0oooo0<@0oooo000I0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0=03oool00`000?l0oooo0?ooo`350?ooo`006P3oool2000000D0oooo00<00000
0?ooo`3oool0=03oool00`000?l0oooo0?ooo`350?ooo`008@3oool2000003@0oooo00<0003o0?oo
o`3oool0aP3oool00240oooo00<000000?ooo`3oool0<`3oool00`000?l0oooo0?ooo`360?ooo`00
8@3oool00`000000oooo0?ooo`0b0?ooo`030000o`3oool0oooo0<L0oooo000Q0?ooo`030000003o
ool0oooo0380oooo00<0003o0?ooo`3oool0a`3oool00240oooo0P00000b0?ooo`030000o`3oool0
oooo0<P0oooo000Q0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0b03oool00240
oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`390?ooo`008@3oool200000340oooo
00<0003o0?ooo`3oool0b@3oool00240oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?oo
o`3:0?ooo`008@3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo0<X0oooo000Q0?oo
o`030000003oool0oooo02h0oooo00<0003o0?ooo`3oool0b`3oool00240oooo0P00000_0?ooo`03
0000o`3oool0oooo0</0oooo000Q0?ooo`030000003oool0oooo02d0oooo00<0003o0?ooo`3oool0
c03oool001T0oooo100000040?ooo`030000003oool0oooo02d0oooo00<0003o0?ooo`3oool0c03o
ool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0
oooo0<d0oooo000J0?ooo`030000003oool0oooo00@0oooo0`00000/0?ooo`030000o`3oool0oooo
0<d0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0
oooo00<0003o0?ooo`3oool0cP3oool001T0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0[0?ooo`030000o`3oool0oooo0<h0oooo000J0?ooo`8000001@3oool2000002/0oooo
00<0003o0?ooo`3oool0c`3oool00240oooo00<000000?ooo`3oool0:P3oool00`000?l0oooo0?oo
o`3?0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000o`3oool0oooo0=00oooo000Q0?oo
o`030000003oool0oooo02T0oooo00<0003o0?ooo`3oool0d03oool00240oooo0P00000Y0?ooo`03
0000o`3oool0oooo0=40oooo000Q0?ooo`030000003oool0oooo02P0oooo00<0003o0?ooo`3oool0
d@3oool00240oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`3B0?ooo`008@3oool0
0`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo0=80oooo000Q0?ooo`8000009`3oool00`00
0?l0oooo0?ooo`3C0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo0=<0
oooo000Q0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0e03oool00240oooo0P00
000V0?ooo`030000o`3oool0oooo0=@0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<0003o
0?ooo`3oool0e@3oool001T0oooo1@0000030?ooo`030000003oool0oooo02@0oooo00<0003o0?oo
o`3oool0e@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`03
0000o`3oool0oooo0=H0oooo000K0?ooo`030000003oool0oooo00<0oooo0`00000S0?ooo`030000
o`3oool0oooo0=H0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0280oooo00<0003o0?ooo`3oool0e`3oool001/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0=L0oooo000J0?ooo`8000001@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000o`3oool0oooo0=P0oooo000Q0?ooo`8000008P3oool00`000?l0
oooo0?ooo`3H0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000o`3oool0oooo0=T0oooo
000Q0?ooo`030000003oool0oooo01l0oooo00<0003o0?ooo`3oool0fP3oool00240oooo0P00000P
0?ooo`030000o`0000000000008000008P3oool300000200oooo0`00000S0?ooo`8000007P3oool5
00000080oooo0P00000L0?ooo`D0000000<0oooo0000000000000P00000N0?ooo`008@3oool00`00
0000oooo0?ooo`0N0?ooo`030000o`3oool0000002H0oooo00<000000?ooo`3oool07`3oool01000
0000oooo0?ooo`00000Q0?ooo`040000003oool0oooo000001l0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`00
8@3oool00`000000oooo0?ooo`0N0?ooo`040000o`3oool0oooo00000280oooo1@00000P0?ooo`04
0000003oool0oooo00000240oooo00@000000?ooo`3oool000007`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01h0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<0003o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0O0?ooo`040000003oool0oooo00000240oooo0`00000S0?ooo`800000803o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01d0oooo000Q0?ooo`8000007P3oool010000?l0oooo0?oo
o`0000020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`0000008P3oool00`000000oooo
0?ooo`0Q0?ooo`040000003oool0oooo000001l0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo01`0oooo000Q0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool00P3oool20000
02<0oooo0P00000R0?ooo`<000008P3oool2000001l0oooo0P0000040?ooo`8000007@3oool20000
00@0oooo0P00000O0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo0=d0
oooo000Q0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0gP3oool00240oooo0P00
000L0?ooo`030000o`3oool0oooo0=h0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<0003o
0?ooo`3oool0g`3oool00240oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`3O0?oo
o`00203oool7000000030?l000000000000002/0000000<0003o000000000000e`0000090?ooo`00
3`3oool00`000000o`000?l000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000000o`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000B0?ooo`80o`003@3o
ool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0200oooo000D0?ooo`80o`002`3oool0
0`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo0>40oooo000F0?ooo`80o`002@3oool20000
01P0oooo00<0003o0?ooo`3oool0hP3oool001P0oooo0P3o00070?ooo`030000003oool0oooo01L0
oooo00<0003o0?ooo`3oool0hP3oool001X0oooo0P3o00050?ooo`030000003oool0oooo01H0oooo
00<0003o0?ooo`3oool0h`3oool001`0oooo0P3o00030?ooo`030000003oool0oooo01H0oooo00<0
003o0?ooo`3oool0h`3oool001h0oooo0P3o00000`3oool000000000000F0?ooo`030000o`3oool0
oooo0>@0oooo000P0?ooo`80o`005`3oool00`000?l0oooo0?ooo`1H0?ooo`80ogl0L@3oool20?mo
01L0oooo000M0?ooo`@0ogl000@000000?l0003o0000ogl0503oool00`000?l0oooo0?ooo`1D0?oo
o`T0ogl0J`3oool80?mo01@0oooo000K0?ooo`80ogl0103oool2000000040?ooo`3o0000o`000?mo
0140oooo00<0003o0?ooo`3oool0D`3oool20?mo00T0oooo0P3oO`1W0?ooo`80ogl0703oool001X0
oooo00<0ogl00?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80o`0000<0ogl00?ooo`3o
ool03@3oool00`000?l0oooo0?ooo`1A0?ooo`80ogl03@3oool20?mo06<0oooo0P3oO`0N0?ooo`00
603oool20?mo00L0oooo00<000000?ooo`3oool0103oool20?l000030?mo003oool0oooo00X0oooo
00<0003o0?ooo`3oool0D@3oool00`3oO`00oooo0?ooo`0?0?ooo`80ogl0G`3oool20?mo0200oooo
000F0?ooo`80ogl02@3oool00`000000oooo0?ooo`060?ooo`80o`0000<0ogl00?ooo`3oool0203o
ool00`000?l0oooo0?ooo`1?0?ooo`80ogl0503oool20?mo05`0oooo00<0ogl00?ooo`3oool0803o
ool00240oooo0P0000090?ooo`80o`0000<0ogl00?ooo`3oool01@3oool00`000?l0oooo0?ooo`1>
0?ooo`80ogl0603oool20?mo05P0oooo0P3oO`0S0?ooo`008@3oool00`000000oooo0?ooo`0:0?oo
o`80o`0000<0ogl00?ooo`3oool00`3oool00`000?l0oooo0?ooo`1<0?ooo`80ogl0703oool20?mo
05@0oooo0P3oO`0U0?ooo`006@3oool5000000<0oooo00<000000?ooo`3oool0303oool20?l00004
0?mo003oool0oooo0000odd0oooo0P3oO`0P0?ooo`030?mo003oool0oooo04l0oooo0P3oO`0W0?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0P3o00000`3oO`00
003o0?ooo`1:0?ooo`80ogl08`3oool20?mo04d0oooo0P3oO`0Y0?ooo`006`3oool00`000000oooo
0?ooo`030?ooo`<00000403oool00`000?l0o`000?mo00180?ooo`80ogl09`3oool20?mo04T0oooo
0P3oO`0[0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00D0
003o0?ooo`3o0000o`000?mo00140?ooo`80ogl0:`3oool20?mo04@0oooo0`3oO`0]0?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0003o0?ooo`3oool00P3o
ool30?l003l0oooo0`3oO`0_0?ooo`<0ogl0?`3oool20?mo0300oooo000J0?ooo`8000001@3oool2
00000100oooo00<0003o0?ooo`3oool01@3oool20?l003/0oooo0P3oO`0e0?ooo`<0ogl0>@3oool3
0?mo0380oooo000Q0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0203oool20?l0
0080ogl0=03oool30?mo03X0oooo103oO`0a0?ooo`@0ogl0=@3oool00240oooo00<000000?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0:0?ooo`80o`000`3oO`0^0?ooo`<0ogl0@@3oool30?mo02/0
oooo0`3oO`0i0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00d0oooo
0P3o0000103oool0ogl00?mo003oO`0X0?ooo`<0ogl0A`3oool40?mo02@0oooo0`3oO`0l0?ooo`00
8@3oool2000000h0oooo00<0003o0?ooo`3oool03`3oool20?l00080oooo103oO`0P0?ooo`@0ogl0
CP3oool30?mo01d0oooo103oO`0o0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000o`3o
ool0oooo0180oooo0P3o00040?ooo`P0ogl04@3oool70?mo05D0oooo1`3oO`0?0?ooo`L0ogl0@`3o
ool00240oooo00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`0D0?ooo`80o`002P3ooolA
0?mo06<0oooo3`3oO`1:0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo
01L0oooo0P3o003E0?ooo`008@3oool2000000`0oooo00<0003o0?ooo`3oool06@3oool20?l00=<0
oooo000Q0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool0703oool20?l00=40oooo
000Q0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool07P3oool20?l00<l0oooo000Q
0?ooo`8000002P3oool00`000?l0oooo0?ooo`0Q0?ooo`80o`00c@3oool00240oooo00<000000?oo
o`3oool02@3oool00`000?l0oooo0?ooo`0S0?ooo`80o`00b`3oool001T0oooo100000040?ooo`03
0000003oool0oooo00P0oooo00<0003o0?ooo`3oool09P3oool20?l00<T0oooo000I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000?l0oooo0?ooo`0X0?ooo`80o`00
a`3oool001X0oooo00<000000?ooo`3oool0103oool3000000L0oooo00<0003o0?ooo`3oool0:`3o
ool20?l00<D0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`0]0?ooo`80o`00``3oool001T0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0300oooo0P3o00310?ooo`006P3oool20000
00D0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0b0?ooo`80o`00_`3oool00240
oooo0P0000060?ooo`030000o`3oool0oooo03D0oooo0P3o002m0?ooo`008@3oool00`000000oooo
0?ooo`050?ooo`030000o`3oool0oooo03L0oooo0P3o002k0?ooo`008@3oool00`000000oooo0?oo
o`040?ooo`030000o`3oool0oooo03X0oooo00<0o`000?ooo`3oool0^03oool00240oooo0P000005
0?ooo`030000o`3oool0oooo03/0oooo0P3o002h0?ooo`008@3oool00`000000oooo0?ooo`030?oo
o`030000o`3oool0oooo03h0oooo0P3o002f0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`03
0000o`3oool0oooo0400oooo0P3o002d0?ooo`008@3oool00`000000oooo0?ooo`020?ooo`030000
o`3oool0oooo04<0oooo0P3o002b0?ooo`008@3oool2000000<0oooo00<0003o0?ooo`3oool0A@3o
ool30?l00:l0oooo000Q0?ooo`050000003oool0oooo0?ooo`000?l0B`3oool20?l00:d0oooo000Q
0?ooo`050000003oool0oooo0?ooo`000?l0C@3oool20?l00:/0oooo000Q0?ooo`040000003oool0
oooo0000oe00oooo0P3o002Y0?ooo`008@3oool2000000030?ooo`000?l0oooo0540oooo0P3o002W
0?ooo`006P3oool2000000D0oooo00<000000?ooo`000?l0E@3oool20?l00:D0oooo000I0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`000?l0E`3oool20?l00:<0oooo000K0?ooo`03
0000003oool0oooo00<0oooo00<000000000o`000000F@3oool20?l00:40oooo000L0?ooo`030000
003oool0oooo0080oooo00<000000000o`3oool0F`3oool20?l009l0oooo000I0?ooo`040000003o
ool0oooo000000@0oooo00<0003o0?ooo`3oool0G@3oool20?l009d0oooo000J0?ooo`8000001@3o
ool00`000?l0oooo0?ooo`1O0?ooo`80o`00V`3oool00200oooo00<0003o000000000000HP3oool0
0`3o0000oooo0?ooo`2H0?ooo`00803oool00`000?l000000?ooo`1S0?ooo`80o`00V03oool001l0
oooo00<0003o0?ooo`000000IP3oool20?l009H0oooo000O0?ooo`030000o`3oool0000006P0oooo
0P3o002D0?ooo`007P3oool00`000?l0oooo0?ooo`02000006T0oooo0P3o002B0?ooo`007P3oool0
10000?l0oooo0?ooo`00001/0?ooo`<0o`00S`3oool001d0oooo00D0003o0?ooo`3oool0oooo0000
001_0?ooo`80o`00S@3oool001d0oooo00@0003o0?ooo`3oool0oooo0P00001`0?ooo`80o`00R`3o
ool001`0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`80o`00R@3oool0
01`0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1c0?ooo`80o`00Q`3oool001/0
oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1e0?ooo`80o`00Q@3oool001/0oooo
00<0003o0?ooo`3oool00`3oool2000007P0oooo0P3o00230?ooo`006P3oool00`000?l0oooo0?oo
o`040?ooo`030000003oool0oooo07T0oooo0P3o00210?ooo`006P3oool010000?l0000000000000
00030?ooo`030000003oool0oooo07/0oooo0P3o001o0?ooo`006@3oool010000?l0oooo0?ooo`00
00040?ooo`030000003oool0oooo07d0oooo0P3o001m0?ooo`006@3oool00`000?l0000000000002
000000<0oooo0`00001o0?ooo`80o`00N`3oool001P0oooo00D0003o0000003oool0oooo00000004
0?ooo`030000003oool0oooo0840oooo0P3o001i0?ooo`00603oool01@000?l0oooo0000003oool0
000000@0oooo00<000000?ooo`3oool0P`3oool20?l007L0oooo000G0?ooo`040000o`3oool0oooo
0?ooo`800000103oool2000008H0oooo0P3o001e0?ooo`005`3oool00`000?l0oooo0?ooo`070?oo
o`030000003oool0oooo08L0oooo0P3o001c0?ooo`005P3oool00`000?l0oooo0?ooo`080?ooo`03
0000003oool0oooo08T0oooo0P3o001a0?ooo`005P3oool00`000?l0oooo0?ooo`080?ooo`030000
003oool0oooo08/0oooo0P3o001_0?ooo`005@3oool00`000?l0oooo0?ooo`090?ooo`800000SP3o
ool20?l006d0oooo000E0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0S`3oool2
0?l006/0oooo000D0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0T@3oool20?l0
06T0oooo000D0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0T`3oool20?l006L0
oooo000C0?ooo`030000o`3oool0oooo00/0oooo0P00002F0?ooo`80o`00I@3oool001<0oooo00<0
003o0?ooo`3oool02`3oool00`000000oooo0?ooo`2G0?ooo`80o`00H`3oool00180oooo00<0003o
0?ooo`3oool0303oool00`000000oooo0?ooo`2I0?ooo`80o`00H@3oool00180oooo00<0003o0?oo
o`3oool0303oool2000009`0oooo0P3o001O0?ooo`004@3oool00`000?l0oooo0?ooo`0=0?ooo`03
0000003oool0oooo09d0oooo0P3o001M0?ooo`004@3oool00`000?l0oooo0?ooo`060?ooo`800000
1@3oool00`000000oooo0?ooo`2O0?ooo`80o`00F`3oool00100oooo00<0003o0?ooo`3oool01P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:40oooo0P3o001I0?ooo`00403o
ool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0`00002S0?ooo`030?l0003o
ool0oooo05H0oooo000J0?ooo`800000o`3oool50?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
o`@0oooo000J0?ooo`<00000o`3oool40?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {155.688, 0}} -> {-1.82627, -3.24547, \
0.0545385, 0.0545385}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[25]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pr[\[Pi]\/2, 2]\)], "Input",
  CellLabel->"In[26]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .53462 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0906375 0.066828 0.200484 0.066828 [
[.22429 .18798 -3 -9 ]
[.22429 .18798 3 0 ]
[.35795 .18798 -3 -9 ]
[.35795 .18798 3 0 ]
[.49161 .18798 -3 -9 ]
[.49161 .18798 3 0 ]
[.62526 .18798 -3 -9 ]
[.62526 .18798 3 0 ]
[.75892 .18798 -6 -9 ]
[.75892 .18798 6 0 ]
[.89257 .18798 -6 -9 ]
[.89257 .18798 6 0 ]
[.07814 0 -12 -4.5 ]
[.07814 0 0 4.5 ]
[.07814 .06683 -12 -4.5 ]
[.07814 .06683 0 4.5 ]
[.07814 .13366 -12 -4.5 ]
[.07814 .13366 0 4.5 ]
[.07814 .26731 -6 -4.5 ]
[.07814 .26731 0 4.5 ]
[.07814 .33414 -6 -4.5 ]
[.07814 .33414 0 4.5 ]
[.07814 .40097 -6 -4.5 ]
[.07814 .40097 0 4.5 ]
[.07814 .4678 -6 -4.5 ]
[.07814 .4678 0 4.5 ]
[.07814 .53462 -6 -4.5 ]
[.07814 .53462 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .53462 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22429 .20048 m
.22429 .20673 L
s
[(2)] .22429 .18798 0 1 Mshowa
.35795 .20048 m
.35795 .20673 L
s
[(4)] .35795 .18798 0 1 Mshowa
.49161 .20048 m
.49161 .20673 L
s
[(6)] .49161 .18798 0 1 Mshowa
.62526 .20048 m
.62526 .20673 L
s
[(8)] .62526 .18798 0 1 Mshowa
.75892 .20048 m
.75892 .20673 L
s
[(10)] .75892 .18798 0 1 Mshowa
.89257 .20048 m
.89257 .20673 L
s
[(12)] .89257 .18798 0 1 Mshowa
.125 Mabswid
.12405 .20048 m
.12405 .20423 L
s
.15747 .20048 m
.15747 .20423 L
s
.19088 .20048 m
.19088 .20423 L
s
.25771 .20048 m
.25771 .20423 L
s
.29112 .20048 m
.29112 .20423 L
s
.32454 .20048 m
.32454 .20423 L
s
.39136 .20048 m
.39136 .20423 L
s
.42478 .20048 m
.42478 .20423 L
s
.45819 .20048 m
.45819 .20423 L
s
.52502 .20048 m
.52502 .20423 L
s
.55843 .20048 m
.55843 .20423 L
s
.59185 .20048 m
.59185 .20423 L
s
.65868 .20048 m
.65868 .20423 L
s
.69209 .20048 m
.69209 .20423 L
s
.7255 .20048 m
.7255 .20423 L
s
.79233 .20048 m
.79233 .20423 L
s
.82575 .20048 m
.82575 .20423 L
s
.85916 .20048 m
.85916 .20423 L
s
.05722 .20048 m
.05722 .20423 L
s
.02381 .20048 m
.02381 .20423 L
s
.92599 .20048 m
.92599 .20423 L
s
.9594 .20048 m
.9594 .20423 L
s
.99282 .20048 m
.99282 .20423 L
s
.25 Mabswid
0 .20048 m
1 .20048 L
s
.09064 0 m
.09689 0 L
s
[(-3)] .07814 0 1 0 Mshowa
.09064 .06683 m
.09689 .06683 L
s
[(-2)] .07814 .06683 1 0 Mshowa
.09064 .13366 m
.09689 .13366 L
s
[(-1)] .07814 .13366 1 0 Mshowa
.09064 .26731 m
.09689 .26731 L
s
[(1)] .07814 .26731 1 0 Mshowa
.09064 .33414 m
.09689 .33414 L
s
[(2)] .07814 .33414 1 0 Mshowa
.09064 .40097 m
.09689 .40097 L
s
[(3)] .07814 .40097 1 0 Mshowa
.09064 .4678 m
.09689 .4678 L
s
[(4)] .07814 .4678 1 0 Mshowa
.09064 .53462 m
.09689 .53462 L
s
[(5)] .07814 .53462 1 0 Mshowa
.125 Mabswid
.09064 .01337 m
.09439 .01337 L
s
.09064 .02673 m
.09439 .02673 L
s
.09064 .0401 m
.09439 .0401 L
s
.09064 .05346 m
.09439 .05346 L
s
.09064 .08019 m
.09439 .08019 L
s
.09064 .09356 m
.09439 .09356 L
s
.09064 .10692 m
.09439 .10692 L
s
.09064 .12029 m
.09439 .12029 L
s
.09064 .14702 m
.09439 .14702 L
s
.09064 .16039 m
.09439 .16039 L
s
.09064 .17375 m
.09439 .17375 L
s
.09064 .18712 m
.09439 .18712 L
s
.09064 .21385 m
.09439 .21385 L
s
.09064 .22722 m
.09439 .22722 L
s
.09064 .24058 m
.09439 .24058 L
s
.09064 .25395 m
.09439 .25395 L
s
.09064 .28068 m
.09439 .28068 L
s
.09064 .29404 m
.09439 .29404 L
s
.09064 .30741 m
.09439 .30741 L
s
.09064 .32077 m
.09439 .32077 L
s
.09064 .34751 m
.09439 .34751 L
s
.09064 .36087 m
.09439 .36087 L
s
.09064 .37424 m
.09439 .37424 L
s
.09064 .3876 m
.09439 .3876 L
s
.09064 .41433 m
.09439 .41433 L
s
.09064 .4277 m
.09439 .4277 L
s
.09064 .44106 m
.09439 .44106 L
s
.09064 .45443 m
.09439 .45443 L
s
.09064 .48116 m
.09439 .48116 L
s
.09064 .49453 m
.09439 .49453 L
s
.09064 .50789 m
.09439 .50789 L
s
.09064 .52126 m
.09439 .52126 L
s
.25 Mabswid
.09064 0 m
.09064 .53462 L
s
0 0 m
1 0 L
1 .53462 L
0 .53462 L
closepath
clip
newpath
1 .5 0 r
.5 Mabswid
.13628 .1951 m
.13617 .19316 L
.13604 .19143 L
.13565 .18759 L
.13517 .18412 L
.13462 .18093 L
.13302 .17407 L
.13077 .16714 L
.12808 .16091 L
.12476 .15493 L
.11773 .14594 L
.11359 .14216 L
.10886 .13886 L
.10648 .13754 L
.10417 .13647 L
.10187 .13558 L
.09976 .13491 L
.09719 .1343 L
.09577 .13405 L
.09443 .13387 L
.09318 .13375 L
.09204 .13369 L
.09077 .13366 L
.09014 .13366 L
.08944 .13368 L
.08868 .13371 L
.08796 .13376 L
.08732 .13382 L
.08662 .1339 L
.08505 .13412 L
.08361 .1344 L
.081 .13506 L
.07827 .13599 L
.0737 .13812 L
.06968 .14066 L
.06547 .14407 L
.06133 .14836 L
.05518 .15714 L
.05224 .16293 L
.0499 .16881 L
.0478 .17579 L
.04685 .17994 L
.04614 .18391 L
.04564 .18749 L
.04523 .19152 L
.04508 .19359 L
.04502 .19475 L
.04496 .19585 L
.0449 .19801 L
.04487 .2 L
Mistroke
.04488 .202 L
.04492 .20383 L
.045 .20596 L
.04511 .20798 L
.04539 .21163 L
.04582 .21562 L
.04645 .22011 L
.04729 .22491 L
.04925 .23365 L
.05202 .24319 L
.05516 .25199 L
.06435 .27195 L
.07554 .29035 L
.08844 .30737 L
.10492 .32505 L
.12506 .34252 L
.16733 .36935 L
.19143 .38026 L
.20464 .38514 L
.21889 .3896 L
.23169 .39294 L
.24591 .39594 L
.259 .39808 L
.27128 .39954 L
.27901 .40019 L
.2827 .40044 L
.28615 .40062 L
.28989 .40078 L
.29187 .40084 L
.294 .4009 L
.29623 .40094 L
.29834 .40096 L
.30024 .40097 L
.30231 .40096 L
.30581 .40092 L
.30968 .40083 L
.31162 .40077 L
.31372 .40068 L
.31751 .40049 L
.32484 .39999 L
.33154 .39937 L
.34413 .39779 L
.35778 .39547 L
.37184 .39237 L
.3847 .3889 L
.41307 .37891 L
.43826 .36704 L
.48012 .33933 L
.49875 .32259 L
.51579 .30364 L
Mistroke
.52909 .28512 L
.53894 .26786 L
.54699 .2494 L
.55034 .23935 L
.55282 .22995 L
.5537 .22583 L
.5545 .22148 L
.55507 .21776 L
.55556 .21379 L
.5558 .21138 L
.55598 .20919 L
.55611 .20711 L
.55621 .20493 L
.55627 .20299 L
.5563 .2012 L
.55629 .19925 L
.55625 .19718 L
.55617 .19515 L
.55611 .19401 L
.55605 .19294 L
.55586 .19064 L
.55565 .18855 L
.55518 .18486 L
.55452 .181 L
.55266 .17318 L
.5515 .16948 L
.55006 .1656 L
.54725 .15946 L
.54376 .15355 L
.54035 .14897 L
.53641 .14474 L
.53189 .14094 L
.52748 .13813 L
.52254 .13585 L
.51966 .13492 L
.51836 .13458 L
.51693 .13427 L
.51561 .13404 L
.51439 .13388 L
.51321 .13376 L
.51196 .13369 L
.51073 .13366 L
.50957 .13367 L
.50853 .13372 L
.50741 .1338 L
.50617 .13394 L
.50482 .13415 L
.50211 .13473 L
.49962 .13547 L
.49733 .13633 L
Mistroke
.49267 .13865 L
.48783 .14196 L
.48354 .14583 L
.47986 .15003 L
.47378 .15953 L
.47122 .16505 L
.46885 .17166 L
.46786 .17513 L
.46693 .17905 L
.46624 .18263 L
.46565 .18656 L
.4654 .18861 L
.4652 .19057 L
.46505 .19249 L
.46493 .19429 L
.46485 .19601 L
.46479 .19785 L
.46477 .19971 L
.46477 .20178 L
.46479 .20293 L
.46482 .20419 L
.46487 .20539 L
.46492 .2065 L
.46504 .20862 L
.46522 .21089 L
.46571 .21566 L
.46648 .22101 L
.46842 .23072 L
.47092 .24003 L
.47801 .25915 L
.48848 .27946 L
.49985 .29659 L
.51481 .31477 L
.55271 .34832 L
.57788 .36434 L
.60283 .37673 L
.62945 .38677 L
.65514 .39376 L
.6689 .3965 L
.68424 .39877 L
.69202 .39962 L
.69632 .4 L
.70041 .4003 L
.70421 .40053 L
.70835 .40072 L
.71212 .40085 L
.71562 .40093 L
.71943 .40097 L
.72134 .40097 L
.72344 .40095 L
Mistroke
.72715 .40089 L
.73062 .4008 L
.73272 .40072 L
.73471 .40063 L
.73843 .40043 L
.74678 .39982 L
.75404 .39909 L
.76072 .39826 L
.77572 .39584 L
.78798 .39327 L
.80128 .38985 L
.82738 .38115 L
.8534 .36952 L
.87558 .35688 L
.89913 .34004 L
.91849 .32274 L
.94767 .28716 L
.95899 .26755 L
.96403 .25662 L
.96788 .24662 L
.97086 .23719 L
.97335 .22701 L
.97434 .22182 L
.97506 .21703 L
.97563 .21206 L
.97586 .20931 L
.97594 .20812 L
.97602 .20682 L
.97612 .20465 L
.97615 .20347 L
.97618 .20236 L
.97619 .2004 L
.97617 .19831 L
.97614 .19721 L
.9761 .19602 L
.97605 .19478 L
.97598 .19364 L
.97584 .19161 L
.97564 .18946 L
.97513 .1853 L
.97451 .18148 L
.97296 .17465 L
.97099 .16833 L
.96835 .1619 L
.9651 .15582 L
.96164 .15073 L
.95463 .14321 L
.9503 .13991 L
.94615 .13749 L
.94167 .13558 L
Mistroke
.93911 .1348 L
.93789 .1345 L
.93677 .13426 L
.93571 .13408 L
.93456 .13391 L
.93339 .13379 L
.93216 .1337 L
.93107 .13366 L
.92991 .13366 L
.92881 .1337 L
.92781 .13376 L
.92655 .13388 L
.92521 .13406 L
.92283 .13453 L
.92028 .13522 L
.91751 .13621 L
.91269 .13857 L
.90834 .14148 L
.90324 .14603 L
Mfstroke
1 0 0 r
.02381 .19102 m
.06176 .26693 L
.10316 .34971 L
.14203 .42746 L
.17942 .50223 L
s
.17942 .50223 m
.19561 .53462 L
s
0 0 1 r
.02381 .28638 m
.06176 .26741 L
.10316 .24671 L
.14203 .22727 L
.17942 .20858 L
.21921 .18868 L
.25752 .16953 L
.29823 .14917 L
.33746 .12956 L
.37519 .11069 L
.41534 .09062 L
.454 .07129 L
.49117 .05271 L
.53074 .03292 L
.56883 .01387 L
s
.56883 .01387 m
.59658 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 153.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000VB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool200000?l0oooo1P3oool001P0oooo00@000000?ooo`3oool0
0000o`3oool50?ooo`006P3oool00`000000oooo0?ooo`040?ooo`800000QP3oool00`000?l0oooo
0?ooo`1d0?ooo`004P3oool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`230?ooo`80003oM`3oool001P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`210?ooo`80003oN@3oool001T0oooo0P0000060?ooo`030000003oool0oooo07l0oooo0P000?mk
0?ooo`008@3oool2000007h0oooo0P000?mm0?ooo`008@3oool00`000000oooo0?ooo`1k0?ooo`80
003oO`3oool00240oooo00<000000?ooo`3oool0N@3oool20000oh40oooo000Q0?ooo`800000N03o
ool20000oh<0oooo000Q0?ooo`030000003oool0oooo07D0oooo0P000?n50?ooo`008@3oool00`00
0000oooo0?ooo`1c0?ooo`80003oQ`3oool00240oooo00<000000?ooo`3oool0L@3oool20000ohT0
oooo000Q0?ooo`800000L03oool20000oh/0oooo000Q0?ooo`030000003oool0oooo06d0oooo0P00
0?n=0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`80003oS`3oool00240oooo0P00001Z0?oo
o`80003oT@3oool00240oooo00<000000?ooo`3oool0I`3oool20000oi<0oooo000H0?ooo`@00000
1@3oool00`000000oooo0?ooo`1U0?ooo`80003oU@3oool001P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1S0?ooo`80003oU`3oool001T0oooo00<000000?ooo`3oool01@3oool2
00000680oooo0P000?nI0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1N0?ooo`<0003oV`3oool001P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`1L0?ooo`80003oWP3oool001T0oooo0P0000060?ooo`030000003oool0oooo05X0
oooo0P000?nP0?ooo`008@3oool2000005T0oooo0P000?nR0?ooo`008@3oool00`000000oooo0?oo
o`1F0?ooo`80003oY03oool00240oooo00<000000?ooo`3oool0E03oool20000ojH0oooo000Q0?oo
o`800000D`3oool20000ojP0oooo000Q0?ooo`030000003oool0oooo0500oooo0P000?nZ0?ooo`00
8@3oool00`000000oooo0?ooo`1>0?ooo`80003o[03oool00240oooo00<000000?ooo`3oool0C03o
ool20000ojh0oooo000Q0?ooo`800000B`3oool20000ok00oooo000Q0?ooo`030000003oool0oooo
04T0oooo00<0003o0?ooo`3oool0/03oool00240oooo00<000000?ooo`3oool0A`3oool20000ok<0
oooo000Q0?ooo`800000AP3oool20000okD0oooo000Q0?ooo`030000003oool0oooo04<0oooo0P00
0?ng0?ooo`00603oool5000000@0oooo00<000000?ooo`3oool0@@3oool20000okT0oooo000J0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool20000ok/0oooo000J0?ooo`04
0000003oool0oooo0?ooo`H0ogl0?@3oool20000obd0oooo1@3oO`1[0?ooo`H0ogl06P3oool00180
oooo100000040?ooo`040000003oool0ogl00?mo00<0oooo00<000000?ooo`3oool00`3oO`0h0?oo
o`80003o;03oool30?mo00D0oooo0P3oO`1W0?ooo`80ogl01P3oool20?mo01P0oooo000J0?ooo`03
0000003oO`00oooo00@0oooo00<000000?ooo`3oool00`3oool00`3oO`00oooo0?ooo`0c0?ooo`80
003o;@3oool00`3oO`00oooo0?ooo`080?ooo`80ogl0I03oool00`3oO`00oooo0?ooo`080?ooo`03
0?mo003oool0oooo01D0oooo000I0?ooo`030000003oO`00oooo00D0oooo00<000000?ooo`3oool0
103oool00`3oO`00oooo0?ooo`0`0?ooo`80003o;P3oool00`3oO`00oooo0?ooo`0;0?ooo`030?mo
003oool0oooo0600oooo00<0ogl00?ooo`3oool02P3oool00`3oO`00oooo0?ooo`0D0?ooo`006@3o
ool00`3oO`00oooo0?ooo`050?ooo`8000001P3oool00`3oO`00oooo0?ooo`0]0?ooo`80003o;`3o
ool00`3oO`00oooo0?ooo`0=0?ooo`030?mo003oool0oooo06d0oooo00<0ogl00?ooo`3oool04`3o
ool001P0oooo00<0ogl00?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030?mo003oool0
oooo02/0oooo0P000?l`0?ooo`030?mo003oool0oooo00l0oooo00<0ogl00?ooo`3oool0K@3oool0
0`3oO`00oooo0?ooo`0B0?ooo`005`3oool00`3oO`00oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<0ogl00?ooo`3oool0:03oool20000oc80oooo00<0ogl00?ooo`3oool03`3oool00`3o
O`00oooo0?ooo`1^0?ooo`030?mo003oool0oooo0140oooo000F0?ooo`030?mo003oool0oooo00P0
oooo0P0000080?ooo`030?mo003oool0oooo01D0oooo1000000<0?ooo`80003o503oool3000001`0
oooo00<0ogl00?ooo`3oool00`00000>0?ooo`030?mo003oool0oooo0140oooo0P00000N0?ooo`D0
00000P3oool2000001/0oooo1@0000000`3oool0000000000002000000h0oooo00<0ogl00?ooo`3o
ool04@3oool001H0oooo00<0ogl00?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030?mo
003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool20000oaL0oooo00<000000?ooo`3oool0
6P3oool01@3oO`00oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`3oO`00
oooo0?ooo`0@0?ooo`040000003oool0oooo000001l0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030?mo003o
ool0oooo0100oooo000F0?ooo`030?mo003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`3oO`00oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo0P000?lF0?ooo`D000006`3oool0
1@3oO`00oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`3oO`00oooo0?oo
o`0@0?ooo`040000003oool0oooo000001l0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0?mo003oool0oooo00l0oooo000F0?ooo`030?mo003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`3oO`00oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0P000?lH0?ooo`040000
003oool0oooo000001`0oooo00@0ogl00?ooo`3oool0oooo0`00000?0?ooo`030?mo003oool0oooo
0100oooo0P00000P0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`3oO`00oooo0?ooo`0?
0?ooo`005@3oool00`3oO`00oooo0?ooo`090?ooo`8000002@3oool00`3oO`00oooo0?ooo`0D0?oo
o`040000003oool0oooo000000@0oooo0P000?lK0?ooo`030000003oool0000001/0oooo00<0ogl0
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030?mo003oool0oooo00l0oooo00@00000
0?ooo`3oool000007`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
6P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03P3oool00`3oO`00
oooo0?ooo`0?0?ooo`005@3oool00`3oO`00oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<0ogl00?ooo`3oool05@3oool2000000<0oooo0P000?lN0?ooo`8000006`3oool00`3oO`00oooo
0?ooo`030?ooo`<000003P3oool00`3oO`00oooo0?ooo`0@0?ooo`8000007`3oool2000000@0oooo
0P00000L0?ooo`800000103oool200000140oooo00<0ogl00?ooo`3oool03`3oool001D0oooo00<0
ogl00?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030?mo003oool0oooo01L0oooo0P00
0?lm0?ooo`030?mo003oool0oooo01D0oooo00<0ogl00?ooo`3oool0KP3oool00`3oO`00oooo0?oo
o`0>0?ooo`005@3oool00`3oO`00oooo0?ooo`090?ooo`8000002P3oool00`3oO`00oooo0?ooo`0E
0?ooo`80003o?`3oool00`3oO`00oooo0?ooo`0E0?ooo`030?mo003oool0oooo06h0oooo00<0ogl0
0?ooo`3oool03P3oool000l0oooo00<0o`000?ooo`3oool00`3oool00`3oO`00oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<0ogl00?ooo`3oool04`3oool20000od40oooo00<0ogl00?oo
o`3oool05@3oool00`3oO`00oooo0?ooo`1^0?ooo`030?mo003oool0oooo00h0oooo000?0?ooo`03
0?l0003oool0oooo00<0oooo00<0ogl00?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0?mo003oool0oooo0140oooo0P000?m30?ooo`030?mo003oool0oooo01D0oooo00<0ogl00?ooo`3o
ool0KP3oool00`3oO`00oooo0?ooo`0>0?ooo`00403oool01@3o0000oooo0?ooo`3oool0ogl000`0
oooo00<000000?ooo`3oool02@3oool00`3oO`00oooo0?ooo`0?0?ooo`80003oA@3oool00`3oO`00
oooo0?ooo`0E0?ooo`030?mo003oool0oooo06h0oooo00<0ogl00?ooo`3oool03P3oool000P0oooo
200000001@3o00000000000000000000ogl002P000000P000?m7000000030?mo00000000000001D0
000000<0ogl0000000000000KP0000000`3oO`00000000000005000000T0oooo000?0?ooo`030000
003oool0o`000080oooo00D0ogl00?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`80003o203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0ogl000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030?mo00000000oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3oO`00103oool00`000000oooo0?ooo`090?oo
o`004@3oool01@3o0000oooo0?ooo`3oool0ogl000/0oooo00<000000?ooo`3oool05@3oool20000
o`X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0J0?ooo`030?mo003oool0oooo
00@0oooo00<000000?ooo`3oool03P3oool00`3oO`00oooo0?ooo`0@0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0C0?ooo`030?mo003oool0oooo
00h0oooo000B0?ooo`040?l0003oool0oooo0?mo00/0oooo00<000000?ooo`3oool04`3oool20000
odd0oooo00<0ogl00?ooo`3oool05@3oool00`3oO`00oooo0?ooo`1^0?ooo`030?mo003oool0oooo
00h0oooo000B0?ooo`040?l0003oool0oooo0?mo00/0oooo0P00000B0?ooo`80003oC`3oool00`3o
O`00oooo0?ooo`0E0?ooo`030?mo003oool0oooo06h0oooo00<0ogl00?ooo`3oool03P3oool001<0
oooo00<0o`000?ooo`3oO`002`3oool00`000000oooo0?ooo`0?0?ooo`80003oD@3oool00`3oO`00
oooo0?ooo`0E0?ooo`030?mo003oool0oooo06h0oooo00<0ogl00?ooo`3oool03P3oool001<0oooo
00<0o`000?ooo`3oO`002`3oool00`000000oooo0?ooo`0=0?ooo`80003oD`3oool00`3oO`00oooo
0?ooo`0E0?ooo`030?mo003oool0oooo06h0oooo00<0ogl00?ooo`3oool03P3oool001@0oooo00<0
o`000?mo003oool02P3oool2000000/0oooo0`000?mE0?ooo`030?mo003oool0oooo01@0oooo00<0
ogl00?ooo`3oool0KP3oool00`3oO`00oooo0?ooo`0?0?ooo`00503oool00`3o0000ogl00?ooo`0:
0?ooo`030000003oool0oooo00P0oooo0P000?mH0?ooo`030?mo003oool0oooo01@0oooo00<0ogl0
0?ooo`3oool0KP3oool00`3oO`00oooo0?ooo`0?0?ooo`005@3oool00`3o0000ogl00?ooo`090?oo
o`030000003oool0oooo00H0oooo0P000?mJ0?ooo`030?mo003oool0oooo01@0oooo00<0ogl00?oo
o`3oool0KP3oool00`3oO`00oooo0?ooo`0?0?ooo`005@3oool00`3o0000ogl00?ooo`090?ooo`03
0000003oool0oooo00@0oooo0P000?mM0?ooo`030?mo003oool0oooo01<0oooo00<0ogl00?ooo`3o
ool0KP3oool00`3oO`00oooo0?ooo`0?0?ooo`005P3oool00`3o0000oooo0?ooo`080?ooo`800000
0`3oool20000oel0oooo00<0ogl00?ooo`3oool04`3oool00`3oO`00oooo0?ooo`1]0?ooo`030?mo
003oool0oooo0100oooo000F0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool00P00
0?mQ0?ooo`030?mo003oool0oooo0180oooo00<0ogl00?ooo`3oool0KP3oool00`3oO`00oooo0?oo
o`0@0?ooo`005P3oool00`3oO`00o`000?ooo`080?ooo`03000000000?l0003o06@0oooo00<0ogl0
0?ooo`3oool04@3oool00`3oO`00oooo0?ooo`1^0?ooo`030?mo003oool0oooo0100oooo000G0?oo
o`030?l0003oool0oooo00H0oooo0P000?l00`000000oooo0?ooo`1S0?ooo`030?mo003oool0oooo
0100oooo00<0ogl00?ooo`3oool0KP3oool00`3oO`00oooo0?ooo`0A0?ooo`00603oool00`3o0000
oooo0?ooo`030?ooo`80003o00<0oooo0000003oool0IP3oool00`3oO`00oooo0?ooo`0?0?ooo`03
0?mo003oool0oooo06h0oooo00<0ogl00?ooo`3oool04@3oool001P0oooo00@0o`00000000000000
00000P000?l30?ooo`030000003oool0oooo06D0oooo00<0ogl00?ooo`3oool03P3oool00`3oO`00
oooo0?ooo`1_0?ooo`030?mo003oool0oooo0140oooo000I0?ooo`030?l000000?l0003o00D0oooo
00<000000?ooo`3oool0IP3oool00`3oO`00oooo0?ooo`0=0?ooo`030?mo003oool0oooo06h0oooo
00<0ogl00?ooo`3oool04P3oool001T0oooo00<0003o0000003oool01@3oool2000006L0oooo00<0
ogl00?ooo`3oool0303oool00`3oO`00oooo0?ooo`1_0?ooo`030?mo003oool0oooo0180oooo000G
0?ooo`80003o00<0o`000?mo003oool01@3oool00`000000oooo0?ooo`1W0?ooo`030?mo003oool0
oooo00/0oooo00<0ogl00?ooo`3oool0KP3oool00`3oO`00oooo0?ooo`0C0?ooo`005@3oool20000
o`<0oooo00<0o`000?mo003oool0103oool00`000000oooo0?ooo`1W0?ooo`030?mo003oool0oooo
00X0oooo00<0ogl00?ooo`3oool0K`3oool00`3oO`00oooo0?ooo`0C0?ooo`004`3oool20000o`@0
oooo00<000000?l0003oO`001@3oool00`000000oooo0?ooo`1X0?ooo`030?mo003oool0oooo00T0
oooo00<0ogl00?ooo`3oool0KP3oool00`3oO`00oooo0?ooo`0D0?ooo`004@3oool20000o`P0oooo
00<0o`000?mo003oool00`3oool2000006X0oooo00<0ogl00?ooo`3oool01`3oool00`3oO`00oooo
0?ooo`1_0?ooo`030?mo003oool0oooo01@0oooo000?0?ooo`80003o2P3oool00`3o0000ogl00?oo
o`030?ooo`030000003oool0oooo06T0oooo00<0ogl00?ooo`3oool01`3oool00`3oO`00oooo0?oo
o`1^0?ooo`030?mo003oool0oooo01D0oooo000L0?ooo`030?l0003oO`00oooo0080oooo00<00000
0?ooo`3oool0JP3oool00`3oO`00oooo0?ooo`050?ooo`030?mo003oool0oooo06h0oooo00<0ogl0
0?ooo`3oool05P3oool001`0oooo00<0o`000?ooo`3oO`000P3oool2000006/0oooo00<0ogl00?oo
o`3oool0103oool00`3oO`00oooo0?ooo`1^0?ooo`030?mo003oool0oooo01L0oooo000M0?ooo`05
0?l0003oO`00oooo0?ooo`000000K@3oool00`3oO`00oooo0?ooo`030?ooo`030?mo003oool0oooo
06h0oooo00<0ogl00?ooo`3oool05`3oool001d0oooo00D0o`000?ooo`3oO`00oooo0000001^0?oo
o`050?mo003oool0oooo0?ooo`3oO`00L03oool00`3oO`00oooo0?ooo`0H0?ooo`007P3oool0103o
0000ogl00?ooo`00001_0?ooo`030?mo003oool0ogl00700oooo00<0ogl00?ooo`3oool06@3oool0
01h0oooo00<0o`000?ooo`3oO`000P00001^0?ooo`80ogl0L03oool00`3oO`00oooo0?ooo`0J0?oo
o`007`3oool00`3o0000oooo0?mo001_0?ooo`80ogl0K`3oool00`3oO`00oooo0?ooo`0K0?ooo`00
7`3oool0103o0000oooo0000003oO`1^0?ooo`030?mo003oool0ogl006h0oooo00<0ogl00?ooo`3o
ool06`3oool00200oooo00@0o`00000000000000ogl0K03oool01@3oO`00oooo0?ooo`3oool0ogl0
06`0oooo00<0ogl00?ooo`3oool0703oool00200oooo00D0o`000000003oool0oooo0?mo001Z0?oo
o`030?mo003oool0oooo00<0oooo00<0ogl00?ooo`3oool0J03oool00`3oO`00oooo0?ooo`0M0?oo
o`00603oool4000000D0oooo00D0o`000?ooo`3oool0oooo0?mo001X0?ooo`030?mo003oool0oooo
00D0oooo00<0ogl00?ooo`3oool0IP3oool00`3oO`00oooo0?ooo`0N0?ooo`00603oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0ogl00?ooo`3oool0H`3oool20?mo00T0
oooo00<0ogl00?ooo`3oool0I03oool00`3oO`00oooo0?ooo`0O0?ooo`006@3oool00`000000oooo
0?ooo`050?ooo`030000003o0000oooo00<0oooo0P3oO`1R0?ooo`030?mo003oool0oooo00X0oooo
0P3oO`1R0?ooo`80ogl08P3oool001X0oooo00<000000?ooo`3oool0103oool00`000000o`000?oo
o`050?ooo`030?mo003oool0oooo05h0oooo00<0ogl00?ooo`3oool03@3oool00`3oO`00oooo0?oo
o`1N0?ooo`030?mo003oool0oooo0280oooo000H0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3o00001P3oool00`3oO`00oooo0?ooo`1K0?ooo`80ogl04@3oool00`3oO`00oooo0?oo
o`1L0?ooo`030?mo003oool0oooo02<0oooo000I0?ooo`8000001P3oool00`000000oooo0?l00007
0?ooo`80ogl0FP3oool00`3oO`00oooo0?ooo`0B0?ooo`030?mo003oool0oooo05T0oooo0P3oO`0V
0?ooo`008@3oool2000000030?ooo`3o0000oooo00L0oooo00<0ogl00?ooo`3oool0E@3oool20?mo
01H0oooo00<0ogl00?ooo`3oool0E`3oool00`3oO`00oooo0?ooo`0V0?ooo`008@3oool01@000000
oooo0?ooo`3oool0o`0000P0oooo00<0ogl00?ooo`3oool0D`3oool00`3oO`00oooo0?ooo`0G0?oo
o`80ogl0E@3oool20?mo02T0oooo000Q0?ooo`050000003oool0oooo0?ooo`3o00002@3oool20?mo
0540oooo0P3oO`0L0?ooo`80ogl0DP3oool00`3oO`00oooo0?ooo`0Y0?ooo`008@3oool2000000<0
oooo00<0o`000?ooo`3oool0203oool00`3oO`00oooo0?ooo`1=0?ooo`030?mo003oool0oooo01h0
oooo0P3oO`1>0?ooo`80ogl0;03oool00240oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`090?ooo`030?mo003oool0oooo04X0oooo0P3oO`0S0?ooo`80ogl0B`3oool00`3oO`00oooo
0?ooo`0/0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo0P3o
O`190?ooo`030?mo003oool0oooo02D0oooo0P3oO`170?ooo`80ogl0;`3oool00240oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`80ogl0A@3oool20?mo02X0oooo0P3oO`13
0?ooo`80ogl0<@3oool00240oooo0P0000050?ooo`030?l0003oool0oooo00`0oooo103oO`0o0?oo
o`80ogl0;P3oool30?mo03h0oooo0P3oO`0c0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`03
0?l0003oool0oooo0100oooo0P3oO`0j0?ooo`<0ogl0<`3oool20?mo03X0oooo0P3oO`0e0?ooo`00
8@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0140oooo0P3oO`0f0?ooo`80ogl0
>03oool20?mo03D0oooo0`3oO`0g0?ooo`008@3oool2000000H0oooo00<0o`000?ooo`3oool04`3o
ool20?mo0340oooo0`3oO`0l0?ooo`<0ogl0;P3oool40?mo03X0oooo000Q0?ooo`030000003oool0
oooo00H0oooo00<0o`000?ooo`3oool0503oool40?mo02X0oooo0`3oO`120?ooo`@0ogl09`3oool3
0?mo03h0oooo000I0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo
01P0oooo103oO`0R0?ooo`@0ogl0B@3oool30?mo0240oooo0`3oO`110?ooo`00603oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool06`3oool70?mo
01@0oooo1`3oO`1@0?ooo`L0ogl04`3oool70?mo04@0oooo000J0?ooo`030000003oool0oooo00@0
oooo0P0000080?ooo`030?l0003oool0oooo0280oooo503oO`1N0?oooa<0ogl0B`3oool001/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0?40oooo
000H0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`3o0000oooo
0?ooo`3a0?ooo`006@3oool2000000H0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`3`0?ooo`008@3oool2000000X0oooo00<0o`000?ooo`3oool0l03oool00240oooo00<000000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`3_0?ooo`008@3oool00`000000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo0>l0oooo000Q0?ooo`800000303oool00`3o0000oooo0?ooo`3^0?ooo`008@3o
ool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0>h0oooo000Q0?ooo`030000003oool0
oooo00`0oooo00<0o`000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`3]0?ooo`008@3oool2000000h0oooo00<0o`000?ooo`3oool0k03oool00240oooo
00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo0>/0oooo000Q0?ooo`8000003`3oool00`3o0000oooo0?ooo`3[
0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0>X0oooo000J0?ooo`<0
0000103oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0>X0oooo000K0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`3Y0?ooo`00603o
ool5000000@0oooo0P00000A0?ooo`030?l0003oool0oooo0>T0oooo000H0?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`3X0?ooo`006@3oool0
0`000000oooo000000050?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0j03oool0
01X0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0i`3oool00240
oooo0P00000C0?ooo`030?l0003oool0oooo0>L0oooo000Q0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool0iP3oool00240oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`3V0?ooo`008@3oool2000001D0oooo00<0o`000?ooo`3oool0i@3oool00240oooo00<000000?oo
o`3oool0503oool00`3o0000oooo0?ooo`3U0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo0>@0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0
i03oool00240oooo0P00000G0?ooo`030?l0003oool0oooo0><0oooo000Q0?ooo`030000003oool0
oooo01H0oooo00<0o`000?ooo`3oool0h`3oool00240oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`3R0?ooo`008@3oool2000001P0oooo00<0o`000?ooo`3oool0hP3oool00240oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`3Q0?ooo`006@3oool2000000H0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`3Q0?ooo`00603oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0h03oool001/0oooo00<00000
0?ooo`3oool00`3oool2000001X0oooo00<0o`000?ooo`3oool0h03oool001T0oooo0P00003o0?oo
o`H0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo0`00003o0?ooo`D0oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {152.938, 0}} -> {-1.85009, -3.25015, \
0.0555798, 0.0555798}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[26]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[\[Phi], \[Psi], k, n, pr]\)], "Input",
  CellLabel->"In[27]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{607, 557},
WindowMargins->{{146, Automatic}, {Automatic, 16}},
Magnification->1,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 153, 2, 67, "Title"],

Cell[CellGroupData[{
Cell[1883, 56, 761, 12, 114, "ExerciseMain"],
Cell[2647, 70, 713, 22, 50, "Text"],
Cell[3363, 94, 206, 4, 30, "Text"],
Cell[3572, 100, 232, 5, 70, "Input"],
Cell[3807, 107, 444, 10, 30, "Text"],
Cell[4254, 119, 669, 12, 100, "Input"],
Cell[4926, 133, 791, 17, 53, "Text"],
Cell[5720, 152, 401, 10, 30, "Text"],
Cell[6124, 164, 797, 15, 230, "Input"],

Cell[CellGroupData[{
Cell[6946, 183, 103, 3, 60, "Input"],
Cell[7052, 188, 23014, 697, 165, 7117, 495, "GraphicsData", "PostScript", \
"Graphics"],
Cell[30069, 887, 185, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30291, 897, 105, 3, 60, "Input"],
Cell[30399, 902, 21261, 668, 165, 6972, 486, "GraphicsData", "PostScript", \
"Graphics"],
Cell[51663, 1572, 185, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51885, 1582, 103, 3, 60, "Input"],
Cell[51991, 1587, 26581, 830, 162, 8845, 605, "GraphicsData", "PostScript", \
"Graphics"],
Cell[78575, 2419, 185, 5, 49, "Output"]
}, Open  ]],
Cell[78775, 2427, 119, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

